* { padding: 0; margin: 0;
    direction:rtl;
     }
     img 
     {
      border:none;   
     }
body {
	margin: 0; 	padding: 0;
	font-family:Arial;
	color: #000;
	background:url('images/bg.jpg') repeat-x;
	direction:rtl;
}
/* links */
a { background: inherit; color: #003264; text-decoration: none; }
a:hover { background: inherit; color: #003264; text-decoration: underline; }
/* headers */
h1, h2, h3 {font-family:Arial; }
h1 { font-size: 1.4em; color:black; }
h2 { font-size: 1.3em; text-transform: uppercase;color:black }
h3 { font-size: 1.2em;color:#d4d4d4 }
p, h1,  h3 {
	margin: 10px 15px;
}
h2 {
	margin: 10px 15px;
}

form {
	margin:0px 0px; padding: 0;
	/*border: 1px solid #f2f2f2; 
	background-color: #FAFAFA; */
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
#upnews 
{
    
 height:40px;   
}
input {
	padding: 2px;
	border:1px solid #605c5c;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	color:#777;
}
textarea {
	width:90%;
	padding:2px;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	border:1px solid #605c5c;
	height:100px;
	display:block;
	color:#777;
}

#textproj
{
    margin-bottom:20px;
    font-size:15px;
}

#container
{
    width:970px;
     background:url('images/bgmiddle.png') repeat-y;
    margin:0px auto;
    margin-top:0px;
    min-height:600px;
    

}

#container2
{
    width:970px;
     background:url('images/bg_con2.png') repeat-x;
    margin:0px auto;
    margin-top:5px;
    height:auto;
    

}


#top_colors
{
    width:100%;
    background:url('images/top_colors.jpg') repeat-x;
   
    margin:0px;
    height:5px;
}



input.button 
{ 
	margin: 0; 
	font: bold 1em Arial, Sans-serif; 
	background: #FFF url(images/gradientbg.jpg) repeat-x; 
	padding: 2px 3px; 
	color: #333;	
	border: 1px solid #DADADA;	
}

#header-content, #content, #footer-content 
{
	width: 995px;
	text-align:center;
}

#footer-content 
{
	width: 970px;
}
.alink 
{
  font-size:17px !important;  
}
#footer-text
{
    width:820px;
    height:auto;
    margin:0px auto;
    text-align:center;
}

#footer-text a
{
    color:black;
}


#header {
	text-align: right;
	z-index:100;
		
}
#header img {
margin-top:-5px;
width:100%;
}
#header-content {	
	margin: 0 auto; padding: 0;
}

#imgcontact
{
    width:232px;
    height:69px;
    float:right;
    margin-right:15px;
    margin-top:20px;
}

#imgcontact img
{
  width:232px;
    height:69px;  
}

.contactus
{


margin:0;
padding:20px 5px 8px 0px;
width:365px;
height:285px;
border:0px solid red;
margin-right:10px;
float:right;
}

.contactus ,x:-moz-any-link
{
    margin-right:10px;
}

.contactname
{
text-align:right;
width:80px;
height:20px;
float:right;
margin-right:2px;
font-size:14px;
margin-bottom:10px;
color:black;
font-weight:bold;
}
.contactinput
{
font-weight:700;
text-align:right;
width:200px;
height:20px;
padding:0px;
float:right;
margin-right:10px;
margin-bottom:10px;
}
.contactinput select
{
margin-right:15px;
border-bottom:2px solid #000000;
color:#603813;
}
.coninput
{

text-align:right;
width:200px;
border:1px solid #dedede;
height:20px;

}
.contextarea
{
text-align:right;
width:190px;
border:1px solid #dedede;
height:60px;
float:right;
}
.conb
{
font-weight:bold;
color: white;
border:solid 1px black; 
background-color: #709813;
padding:3px 10px;

margin-top:0px;
}
#header-content img {
text-decoration:none;
border:none;
}
.headerphoto {
	margin: 30px  auto;
	width: 995px;
}
#center 
{
    margin: 0px auto;
    background:url('images/bgall.png') repeat-y;
    width:997px;
    margin-bottom:0px;
}

#footer-frame
{
    min-height:140px;
    color:White;
}

#allbomiddle
{
    min-height:640px;
    background:#ecedef;
}


#footer 
{
    min-height:90px;
    padding-top:19px;
  color:Black;
    text-align:center;
   
}

#footer p {margin:0px;}

#footer-content {	
	margin: 0 auto;
	color:black;
}
#footer-content a {
	color: black;	
}
#footer-content a:hover {
	text-decoration: underline;
}


/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right {	text-align: right; }
/* additional classes */
.clear { clear: both; }
.gray  { color: #BFBFBF; }
.green {color: #6d9b43}
.deatilespro {
 width:180px;
 padding: 2px;
}
#contentindex2 {
margin-top:30px;
text-align:center;
padding-top:0px;
border:0px solid red;
}

#topmenu
{
text-align:right;
background:url('images/bgmenu.jpg') repeat-x;
width:960px;
height:50px;
margin-top:2px;
padding-top:0px;
margin-right:3px;
}    


#buttonlogo
{
    float:right;
}  
#menu {
color:Black;

}
ul.menu * {margin:0px; padding:0;text-align:center;}		
ul.menu {margin:0px auto;text-align :center;list-style:none; padding:0px;}
ul.menu a {display:block;text-decoration:none}

ul.menu li {position:relative; float:right;width:auto;margin-left:22px;}

ul.menu ul {text-align:center; position:absolute; top:30px;z-index:300;margin-top:0px; right:0;  display:none; list-style:none;width:148px}
ul.menu ul li {position:relative;z-index:500;margin-top:0px; border:0px solid #aaa; border-top:none; width:138px; margin:0}
ul.menu ul li a {display:block; padding:3px 7px 5px; background:#4B91A7;}
ul.menu ul li a:hover {background: #cab789;}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {padding:0px;color:#000000;width:auto;height:35px;display:block;padding-top:15px;padding-right:10px;padding-left:10px;
                   }
ul.menu .menulink:hover, ul.menu .menuhover {background: url('images/bg_menu.png');}
ul.menu .sub {background: #000; color: #FFF;}
ul.menu .backli 
{
 width:15px !important ; 
}
ul.menu .topline {border-top:1px solid #aaa}
    /*added */

#topicture 
{
    height:210px;
    width:981px;
}


#innercenter 
{
    width:981px;
    margin:auto;
}
img {
border:none;
}

#topmiddle
{
    min-height:300px;
    margin-top:4px;
    margin:0px auto;
    width:1000px;
    padding:0px 4px;
    background:url('images/bgall.png') repeat-y;
}

#topmiddle img
{
    margin-right:1px;
}

#righttopmiddle
{
    width:320px;
    float:right;
    margin-right:7px;
    margin-top:7px;
}


#lefttopmiddle 
{
    width:630px;
    float:right;
}

#lefttopmiddle p
{
    margin-right:9px;
}

#titlemid
{
    width:600px;
    height:33px;
    margin-top:10px;
    margin-right:4px;
}

.picturelink
{
    width:260px;
    margin-right:13px;
    float:right;
}

.conbdiv
{
    width:80px;
    height:40px;
    float:left;
    margin-left:43px;
}

.conbdiv ,x:-moz-any-link
{
    width:80px;
    height:40px;
    float:left;
    margin-left:50px;
}


.imgpic img
{
    width:258px;
}

.textpic2
{
    margin-top:7px;
    text-align:center;
}
.wrapcat 
{
width:165px;
float:right;

}
#piccat
{
margin-left:15px;
float:left;
}
.wrapcat img{
width:160px;
}

.wrapcattext {
width:165px;
float:left;

}

.wrapcattext img{
width:160px;
}

#botmiddle
{
     background:url('images/botbg.png') no-repeat;
     height:52px;   
     margin-bottom:10px;  
}



#footerlink 
{
    text-align:left;
    font-size:14px;
    margin-left:7px;
}

#footerlink a
{
    color:black;
}

#botline
{
    width:1000px;
    height:17px;
    background:url('images/bobg2.png') no-repeat;
   padding-right:3px;
 	margin: 0px auto;
   
    
}



#leftbocontent img {
margin-top:60px;
}
#textcontant {
text-align:center;
color:Black;
}

#alltext
{
    width:981px;
    min-height:350px;
}

.titlepage
{
    padding-right:10px;
    color:#42911F;
}


.titlepage ,x:-moz-any-link
{
    padding-right:10px;
}

#uptext
{
    padding-right:10px;
}

#uptext ,x:-moz-any-link
{
     padding-right:10px;
}

#uptext p
{
    margin-right:0px;
}

#uptext ul
{
    padding-right:25px;
}


#midtext
{
    
     padding-right:30px;
}

#midtext ,x:-moz-any-link
{
    padding-right:85px;
}

#framenews
{
    width:210px;
    height:324px;
    background:url('images/framenews.png') no-repeat;
    margin-top:20px;
    padding:3px 8px;
    margin-right:40px;
        color:Black;
}
#framenews2
{
    width:960px;
    height:22px;
    color:Black;
}

#imgnews
{
    width:202px;
    height:42px;
    margin:0px auto;
        margin-bottom:6px; 
}

#imgnews img
{
      width:202px;
    height:42px;
 
}

#midtext a
{
    color:Black;
}


#bottext
{
    padding-right:30px;
}

#bottext ,x:-moz-any-link
{
    padding-right:85px;
}
#nexprev
{
    margin:40px auto;
    text-align:center;
}

#leftcontact
{
    float:right;
    margin-right:30px;
}
.picitem
{
    width:170px;
    height:230px;
    border:1px solid #d8d8d8;
    padding:3px;
    float:right;
    margin-bottom:15px;
    margin-right:40px;
}
.picitem img
{
    width:170px;
    height:170px;
    padding-bottom:10px;
}

.picCategory
{
    width:170px;
    height:230px;
    border:1px solid #d8d8d8;
    padding:3px;
    float:right;
    margin-bottom:15px;
    margin-right:20px;
}
.picCategory img
{
    width:170px;
    height:170px;
}
.nameCategory
{
    width:170px;
    height:30px;
text-align:center;
    margin-top:10px;
}
.nameCategory a
{
    font-size:20px;
    text-align:center;
   
    text-shadow:0.1em 0.1em 0.4em #333;
}
#leftcontact ,x:-moz-any-link
{
    float:right;
    margin-right:80px;
}

#rightcontact
{
    width:498px;
    height:380px;
    font-size:16px;
    float:right;
    padding-right:5px;
    background:url('images/isra2.jpg') no-repeat;
}


#topsite 
{
    
 height:136px; 
 
}

#toptopsite 
{
    background:#24231E;
 height:72px;
 position:relative;
 z-index:60;
 width:970px;
 padding-right:2px;
 padding-top:0px; 
 border:0px solid red; 
}

#imglogo1
{
    width:587px;
    height:70px;
    float:right;
}

#imglogo1 img
{
    width:587px;
    height:70px;
}
#imglogo2
{
    width:373px;
    height:70px;
    float:left;
margin-top:10px;
}

#imglogo2 img
{
    width:373px;
    height:70px;
}



#bigpicture
{
    
    height:415px; 
    width:600px;
    float:left;
    position:relative;
    z-index:0;
    background:url('images/bgfadeimahe.png') no-repeat bottom;
    margin:20px 0px 0px 30px;
     
}
#bigpicture img 
{
   width:600px;
   height:397px;
    
}

#frmScript
{
    
    height:411px; 
    width:600px;
    float:left;
    position:relative;
    z-index:0;
    background:url('images/bgfadeimahe.png') no-repeat bottom;
    margin:20px 0px 0px 30px;
     
}
#frmScript img 
{
   width:600px;
   height:397px;
    
}





#text_right_index
{color:White; 
   
    width:310px;
    font-size:13px;
    float:right;
    color:black; 
  
    margin:20px 0px 0px 10px;
}
#text_right_index h1 
{
   color:black; 
   margin-top:0px;
}
#options
{
    height:82px;
    width:960px;
    padding-top:11px;
    margin:0px auto;
    background:url('images/greenbg.jpg') repeat-x;
}

.option
{
    width:230px;
    height:70px;
    float:right;
    margin-right:10px;
    background:url('images/side.png') no-repeat left;
}

.option2
{
    width:230px;
    height:70px;
    float:right;
    margin-right:10px;
}

.option h2
{
    background:url('images/arrow.png') no-repeat right;
    height:25px;
    font-size:18px;
    margin:0;
    padding:0;
    padding-right:21px;
    color:White;
    font-weight:normal;
}

.option2 h2
{
    background:url('images/arrow.png') no-repeat right;
    height:25px;
    font-size:18px;
    margin:0;
    padding:0;
    padding-right:21px;
    color:White;
    font-weight:normal;
}

.inneroption
{
    color:White;
    font-size:13px;
    text-align:right;
    margin-top:3px;
    height:38px;
}

.inneroption p
{
    margin:0;
}

.post
{
    width:700px !important;
    float:right;
 text-align:right !important;   
}
.leftpost 
{
    
 width:250px;
 float:left;
 margin-left:40px;
 margin-top:70px;
    
}

.pictures
{
    width:325px;
    height:122px;
    float:right;
    margin-right:4px;
    margin-top:10px;
    border:1px solid #dbdde2;
    background:#ffffff;
}

.pictures2
{
    width:233px;
    height:200px;
    float:right;
    margin-right:65px;
    margin-top:18px;
}

.pictures3
{
    width:210px;
    height:200px;
    float:right;
    margin-right:30px;
    margin-top:12px;
    margin-bottom:8px;
    border:1px solid #BCBEC0;
    background:#ffffff;
}

.smallpic3
{
   width:192px;
   height:122px;
   padding-top:18px;
   padding-right:18px;
}

.smallpic3 img
{
   width:170px;
   height:115px;
   margin:auto;
}

#smallimages
{
    width:380px;
    min-height:410px;
    float:right;
    margin-right:30px;
    margin-top:20px;
}

#largeimage
{
    width:425px;
    height:360px;
    border:1px #BCBEC0 solid;
    float:right;
    margin-right:40px;
    margin-top:20px;
    padding-right:25px;
    padding-top:30px;
    background:white;
}

#largeimage img
{
    width:400px;
    height:268px;
}

.smallimg
{
    border:1px #BCBEC0 solid;
    background:white;
    width:75px;
    height:52px;
    padding-right:5px;
    padding-top:3px;
    float:right;
    margin-left:10px;    
    margin-bottom:10px;
}

.smallimg img
{
    width:70px;
    height:49px;
}


.titlepic
{
     width:315px;
     height:17px;
     background:#E2DFD6;
     font-size:12px;
     font-weight:bold;
     padding-right:10PX;
}

.titlepic3
{
     width:210px;
     height:17px;
     font-size:12px;
     font-weight:bold;
     text-align:center;
     margin-top:10px;
     color:#003366;
}

.titlepic2
{
    width:223px;
    height:17px;
    background:#D6D0C4;
    font-size:12px;
     font-weight:bold;
     padding-right:10px;
}

.pic
{
    width:233px;
    height:177px;
    float:right;
}

.pic img
{
    width:233px;
    height:177px;
}


.picinfo
{
    height:107px;
    width:325px;
}

.smallpic
{
   float:right;
   width:140px;
   height:88px;
   margin-right:10px;
   margin-top:10px;
}

.smallpic img
{
     width:140px;
   height:88px;
}

.textpic
{
   float:right;
   width:154px;
   height:88px;
   font-size:12px;
   padding-left:3px;
   padding-right:8px;
}

.textpic p
{
    margin:0;
    margin-top:8px;
}

.click
{
    height:15px;
    width:140px;
    float:left;
    font-size:12px;
    margin-left:11px;
}

.click3
{
    height:15px;
    width:140px;
    margin:0px auto;
    font-size:12px;
}

.textindex 
{
    width:324px;
    float:right;
   
}
.toptext
{
   width:324px;
   height:16px;
   background:url('images/310top.png') no-repeat;
     
}
.inntext 
{
   padding:0px 15px 0px 10px;
     width:299px;
   height:250px;
   background:url('images/310inn.png') repeat-y;
}
.inntext p 
{
    
 margin:10px 5px;   
}
.boptext 
{
     width:324px;
   height:18px;
   background:url('images/310bo.png') no-repeat;
}
#rightindebopmi 
{
    width:710px;
    float:right;
    margin-right:8px;
    
}
#toprightindmi 
{
    width:710px;
    height:15px;
    background:url('images/715top.png') no-repeat;
    
}
#inprightindmi 
{
     width:680px;
    min-height:324px;
    height:auto;
    background:url('images/715inn.png') repeat-y;
    padding-right:15px;
    padding-left:15px;
}
#inprightindmi p 
{
 margin-right:5px;
}
    
    
    
#boprightindmi 
{
     width:710px;
    height:20px;
    background:url('images/715bp.png') no-repeat;
}

#leftindebopmi 
{
 margin-right:713px;
 width:265px;
 margin-top:-3px;
    
}
#_260top 
{
    
       width:258px;
    height:21px;
    background:url('images/260top.png') no-repeat;
}
#_260in 
{
       width:239px;
    min-height:337px;
    height:auto;
    padding-right:20px;
    background:url('images/260in.png') repeat-y;
}
#_260bo 
{
      width:258px;
    height:16px;
    background:url('images/260bo.png') no-repeat;
    margin-right:1px;
}


#allmiddle 
{
    width:950px;
    padding:0px 10px;
    min-height:393px;
   
    
}

#rightmiddle
{
    width:600px;
    padding-right:11px;
    min-height:373px;
    padding-top:5px;
    float:right;
}

#rightmiddleinner
{
    width:950px;
    padding-right:11px;
    min-height:373px;
    padding-top:5px;
    
}
#rightmiddle h1 
{
 margin-top:0px;   
}
#toptext
{
    height:90px;
    margin-top:10px;
    font-size:14px;
    color:#8a8a8a;
}

#toptext p
{
    margin:0;
}

#leftmiddle
{
    width:300px;
    min-height:393px;  
    float:right; 
}


#allmiddle2
{
    background:#dbdde2;
    border-top:1px solid #DBDDE2;
}

#4options
{
    width:698px;
    height:250px;
}

.optionbottom
{
    width:349px;
    height:125px;
    float:right;
}

.optionbottom h2
{
    color:#69ac0f;
    font-size:19px;
    margin:0;
    font-weight:normal;
}

.rightpic
{
    width:65px;
    height:75px;
    float:right;
    margin-top:3px;
}

.rightpic img
{
    width:65px;
    height:75px; 
}

.textbottom
{
    height:70px;
    width:280px;
    float:right;
    font-size:14px;
    color:#646464;
}

.textbottom p
{
    margin:0;
}

/*  */


.wrapmic 
{
    margin-top:15px;
    width:935px;
 height:321px;
 margin-right:5px;
}
#rightwrapmic 
{
       float:right;
 width:11px;   
 height:321px;
 background:url('images/rightcatbg.jpg') no-repeat;
}
#middlewrapmic
{
    padding-top:30px;
    width:910px;
   float:right;
 height:291px;
 background:url('images/middlecatbg.jpg') repeat-x;
}
#leftwrapmic 
{
    float:right;
 width:13px;   
 height:321px;
 background:url('images/leftcatbg.jpg') no-repeat;
}
.textbittd 
{
 text-align:center;   
}
#DGBigTd h2
{
    font-size:20px;
    line-height:24px;
 color:#429dc2;  
 border-bottom:1px solid gray; 
}



.bommbabanner
{
    padding:0px 0px 1px 1px;

}
.DGSmlDivTBL
{
	width:133px;height:130px;border-top:1px solid #cccccc;border-left:1px solid #cccccc;border-bottom:1px solid #cccccc;padding:5px;background-color:white;
	float:right;z-index:0;margin-left:5px;
	 
}

.DGreltDiv
{
    position: relative;
    width:988px;
}
.DGSmlDivTBRL
{
	width:184px;height:98px;border:1px solid #cccccc;padding:5px;background-color:white;float:right;margin-left:3px;
	 
}
.DGSmlDivTBRL img 
{
    margin:4px auto;
 width:180px;
 height:98px;   
}
.DGSmlDivTB
{
	width:133px;height:130px;border-left:0px solid #cccccc;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;padding:5px;background-color:white;
	float:left;margin-right:245px;
}
.DGSmlDivTBR
{
	width:133px;height:130px;border-right:1px solid #cccccc;border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;padding:5px;background-color:white;
	float:right;margin-left:5px;
	 
}
.DGSmallUL
{
   margin:0px;
   padding:  0px;
    
}
.DGLiSmall
{
    width:199px;
    direction: rtl;
    
}
.DGLiBig
{
    width:299px;
    direction: rtl;
    height:311px;
}
.DGLiBig img 
{
    
  height:190px;  
}
.DGsmlDivCont
{margin-top:5px;
    padding-top: 5px;
    width:780px;
    overflow:hidden;
    position: relative;
}
.DGSmlImg
{
	width:180px;height:99px;border:0;
}
.DGSmlTopTxt
{
	padding-top:2px;font-family:Arial;font-size:14px;color:#333333;font-weight:bold;text-align:right;
	height:15px;vertical-align:top;
}
.DGSmallDealDesc
{
	text-align:right;height:13px;vertical-align:top;font-size:12px;font-weight:normal;color:#333333;
}
.DGSmlPrice
{
	padding-top:6px;text-align:left;font-family:Arial;font-size:16px;color:#f75505;font-weight:bold;	
}
.DGSmlCurr
{
   font-size :14px;	
}
.DGSmlPriceI
{
	padding-top:6px;text-align:left;font-family:Arial;font-size:16px;color:#336699;font-weight:bold;	
}

.DGSmlTd
{
	padding-top:35px;
	vertical-align:top;
}
.DGSmlTbl
{
	width:100%;
	background-color:white;
}
.DGSepTd
{
	width:5px;
}
.DGBigTitle
{
	font-size:14px;color:#333333;font-weight:bold;text-align:right;width:155px;padding-bottom:5px;
	height:25px;vertical-align:top;padding-right:5px;
}
.DGBP
{
	width:299px;
	height:165px;
	border:0;	 
}
.DGBPmain
{
	width:299px;
	height:165px;
	border:0;	 
}
.DGBigSep
{
	border-top:1px solid #858585;padding-top:5px;padding-right:5px;
}
.DGBigSubTitle
{
	text-align:right;font-size:12px;font-weight:bold;color:#333333;padding-right:5px;
}
.DGBigDesc
{
	text-align:right;height:40px;vertical-align:top;font-size:12px;font-weight:normal;color:#333333;padding-right:6px;
}

.DGBigDateTitle
{
	font-size:12px;font-weight:normal;color:#666666;text-align:right;padding-right:5px;
}
.DGBigDate
{
	font-size:12px;color:#333333;font-weight:normal;
}
.DGBigHotelName
{
	font-size:12px;font-weight:normal;color:#666666;
}
.DGBigPriceTxt
{
	text-align:right;padding-right:2px;font-size:11px;font-weight:normal;color:#666666;padding-left:5px;width:70px;direction:ltr;
}
.DGBigPrice
{
	padding-left:5px;text-align:left;font-family:Arial;font-size:16px;font-weight:bold;color:#f75505;
}
.DGnextbtnc
{
padding-left:5px;
}
.DGBigPriceI
{
	padding-left:5px;text-align:left;font-family:Arial;font-size:16px;font-weight:bold;color:#336699;
}
.DGBigCurr
{
	font-size:14px;font-weight:bold; 
}
.DGBGSt
{
	width:154px;text-align:left;vertical-align:top;padding-bottom:5px;
	height:25px;padding-top:5px;padding-left:5px;overflow:visible;
}
.DGBigCont
{
	vertical-align:top;padding-top:2px;
}
.DGBigTd
{
	width:277px;padding:5px;background-color:White;border:1px solid #cccccc;
}
.DGBigDiv
{
	width:345px;
	position:absolute;
	z-index:800;
	margin-right:295px;
	
	margin-top:-300px;
	
}
.DGBigDiv2
{
	width:345px;
	position:absolute;
	z-index:800;
	margin-right:415px;
	/*_left:-680px;*/
	top:675px;
	
}
.DGBigDiv3
{
	width:345px;
	position:absolute;
	z-index:800;
	margin-right:415px;
	/*_left:-680px;*/
	top:1110px;
	
}

.DGBigDiv4
{
	width:345px;
	position:absolute;
	z-index:800;
	margin-right:415px;
	/*_left:-680px;*/
	top:1550px;
	
}
.DGMainPicTD
{
 
}
.DGBigPagDiv
{
    margin: 0 auto;
    min-width: 272px;
    padding: 0;
    z-index: 800;
}

.DGTTD
{
	padding-right:5px;padding-top:10px;padding-bottom:10px;
}
.DGTT
{
	font-size:25px;color:#336699;font-weight:normal;vertical-align:bottom;
}
.DGTTI
{
	font-size:25px;color:#d22300;font-weight:normal;vertical-align:bottom;
}
.DGPagSep
{
	width:10px;
}
.DGBAL
{
	width:122px;
	height:20px;
	border:1px solid #cccccc;
}
.SEDF
{
	padding-right:15px;vertical-align:top;
}
.btmMenuTD
{
    width:100%;
    padding-right:8px;
}
#homeconta 
{
    width:309px;

    height:171px;
 background:url('images/bghomecon.jpg') no-repeat;   
}
.contactushome 
{
 padding:2px 19px 0px 0px;
 width:300px;  
 color:Black; 
}
.contactushome h2 
{
    margin:0px;
    color:#c65c0c;
}
.contactushome  .contactinput 
{
    margin-top:7px;
       border-color:#90b3c9;
-webkit-border-radius: 5px;
-webkit-border-top-left-radius: 1px;
-webkit-border-bottom-left-radius: 1px;
-moz-border-radius: 5px;
-moz-border-radius-topleft: 1px;
-moz-border-radius-bottomleft: 1px;
border-radius: 5px;
border-top-left-radius: 1px;
border-bottom-left-radius: 1px;
    width:215px;
    float:right;
}
.contactinputse 

{    float:right;
     width:20px; 
    
         margin-top:7px;
}
.contactinputse select 
{
     height:26px;
     padding-top:3px;
}
.coninput
{
     width:190px;
}
.sendBtn 
{
 margin-right:135px;   
}
#topfooter 
{
 width:690px;
 height:42px;
 font-size:13px;
 margin:0px auto;
 text-align:right;
 font-weight:bold;
 padding:8px 217px 0px 0px;
 background:url('images/footertopbg.jpg') no-repeat;   
}
.coninput1
{
     width:147px;
}
.contactname1 
{
    text-align:right;
width:60px;
height:20px;
float:right;
margin-right:2px;
font-size:14px;
padding-top:3px;

color:black;
font-weight:bold;
}
.contactushome .contactinput1
{
    margin-top:7px;
       border-color:#90b3c9;
-webkit-border-radius: 5px;
-webkit-border-top-left-radius: 1px;
-webkit-border-bottom-left-radius: 1px;
-moz-border-radius: 5px;
-moz-border-radius-topleft: 1px;
-moz-border-radius-bottomleft: 1px;
border-radius: 5px;
border-top-left-radius: 1px;
border-bottom-left-radius: 1px;
    width:162px;
    float:right;
}